Support » Plugin: Pagantis Payment Gateway for WooCommerce » Merchant is not allowed to use the orders api

  • Hi.

    We have a problem with this plugin. When we want to buy with Pagantis, an error appears:

    Payment error {"object_errors":[{"code":"MerchantNotAllowedToUseOrdersApi","message":"Merchant is not allowed to use the orders api."}],"field_errors":[]}

    How can we solve it?

    We tried regenerating the secret key in our Pagantis panel, but don’t works

    EDIT:
    We have v. 8.3.5 of pagantis plugin, WordPress 5.6.1 and Woocommerce 4.9.2

    • This topic was modified 1 year, 6 months ago by oscarm2.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Merchant is not allowed to use the orders api’ is closed to new replies.